Subject: Re: SUMMARY: serving on both IAB and IESG concurrently

From: Thomas Narten <[email-masked]>
Date: Mon, 01 Apr 2002 07:36:28 -0500

> I would therefore propose the following:

>     PROPOSED CONSENSUS: No individual may serve on both the IAB and IESG
>     except the IETF Chair who is explicitly a full voting member of both
>     the IAB and IESG.

One other point. Seems to me that 2727bis should stick with the task
of selecting IAB and IESG members. This means that it should not be
adding rules that have to do with how the IAB/IESG run themselves. The
above rule strikes me as one of the latter. If the IESG or IAB feels
that the above rule is appropriate, let them make such a rule. The
nomcom should stick with filling the slots it is told to fill.

Thomas

---

From: John C Klensin <[email-masked]>
Date: Mon, 01 Apr 2002 09:11:40 -0500

--On Monday, 01 April, 2002 07:36 -0500 Thomas Narten
<[email-masked]> wrote:

>>     PROPOSED CONSENSUS: No individual may serve on both the
>>     IAB and IESG except the IETF Chair who is explicitly a
>>     full voting member of both the IAB and IESG.
> 
> One other point. Seems to me that 2727bis should stick with
> the task of selecting IAB and IESG members. This means that it
> should not be adding rules that have to do with how the
> IAB/IESG run themselves. The above rule strikes me as one of
> the latter. If the IESG or IAB feels that the above rule is
> appropriate, let them make such a rule. The nomcom should
> stick with filling the slots it is told to fill.

Thomas,

While I agree that "2727bis should stick..." and that "it should
not be adding...run themselves", I don't see this suggestion as
being in that class.  I also don't see the need for such a rule:
ultimately, if a situation arose in which the nomcom saw a need
to put the same person on both the IAB and IESG, and did so with
full understanding of the workload and the complications for,
e.g., appeals handling, and there were someone who was willing
to do both, and the nomcom understood that and still concluded
that the individual was sufficiently sane to be on either, then
let them select such a person (and convince the confirming
bodies).  That set of conditions is such that I can't imagine
such a situation arising.  but it seems to me to be unhealthy to
prohibit it or other improbable events without having at least
some plausible scenario that might lead to the situation/problem.

     john

---

From: Robert Elz <[email-masked]>
Date: Tue, 02 Apr 2002 18:30:56 +0700

Date:        Mon, 01 Apr 2002 09:11:40 -0500
    From:        John C Klensin <[email-masked]>
    Message-ID:  <46549809.1017652300@localhost>

  | ultimately, if a situation arose in which the nomcom saw a need
  | to put the same person on both the IAB and IESG, and did so with
  | full understanding of the workload and the complications for,
  | e.g., appeals handling, and there were someone who was willing
[...]

I have no problem with that analysis, but I thought (guessed may
be more the operative term) that the problem intended to be solved
wasn't this one exactly (though as written it would have impact there
as well), but the much more common case (in that there are reported
instances of it, and it will happen again, unlike the above, which has
close to 0 chance of ever occurring) where someone is being moved from
one body to the other.

Movements in both directions have happened - but the date of end of service
in one body and start in the other do not necessarily coincide.  If the
one that ends ends before the other starts, or coincidental with it,
then there's no possible problem.  But where one starts a week (which
is the usual time frame) before the other ends, what happens then.   No
nomcom ever appointed the person to both bodies, they just ended up there for
that (short) period (usually the nomcom causing the change won't even know
that it will happen, as the precise date of change tends to be decided by the
relevant body very very late in the process)

My impression (which could be entirely wrong) was that the intent was to
specify what should happen in that circumstance.

I have no problem with just doing nothing - I've never seen an instance
where any actual problem was caused by this, but I also wouldn't like to
see the issue swept away based upon a mistaken (perhaps) understanding of
what was intended to be achieved.   Perhaps even wording could be crafted
which would explicitly allow a nomcom to appoint someone to multiple bodies,
if they do that expressly, but not allow it to happen by accident.

Once again however, we are being asked to decide on an issue given only
generalities.  No other working group would work this way - decide the
principle first, and then be faced with having to invent mechanism to
make it happen is 100% the wrong way to achieve good results (even if it
sometimes seems to be the expedient way).  What is needed (for each and every
of the open issues being discussed) is a concrete proposal for exactly what
would be done, and how, which can then be debated (and adjusted as required).
None of this "is X a good idea", after which if we get an apparent "yes"
answer, "here is a proposal that achieves X" where the only response would be
to adjust the proposal, not to reject it, as we have already decided to do X.

kre

---

From: John C Klensin <[email-masked]>
Date: Fri, 05 Apr 2002 15:01:55 -0500

--On Tuesday, 02 April, 2002 18:30 +0700 Robert Elz
<[email-masked]> wrote:

>   | ultimately, if a situation arose in which the nomcom saw a
> need   | to put the same person on both the IAB and IESG, and
> did so with   | full understanding of the workload and the
> complications for,   | e.g., appeals handling, and there were
> someone who was willing [...]
> 
> I have no problem with that analysis, but I thought (guessed
> may be more the operative term) that the problem intended to
> be solved wasn't this one exactly (though as written it would
> have impact there as well), but the much more common case (in
> that there are reported instances of it, and it will happen
> again, unlike the above, which has close to 0 chance of ever
> occurring) where someone is being moved from one body to the
> other.
> 
> Movements in both directions have happened - but the date of
> end of service in one body and start in the other do not
> necessarily coincide.  If the one that ends ends before the
> other starts, or coincidental with it, then there's no
> possible problem.  But where one starts a week (which is the
> usual time frame) before the other ends, what happens then.
> No nomcom ever appointed the person to both bodies, they just
> ended up there for that (short) period (usually the nomcom
> causing the change won't even know that it will happen, as the
> precise date of change tends to be decided by the relevant
> body very very late in the process)

Sigh.  Having seen this happen several times while sitting on
one body or the other, my instinct is to say "if the person
involved can't work the issues out in some way that is
satisfactory to him or herself and to impacted IESG and IAB
members, then the Nomcom selected the wrong person" or even, "if
the Nomcom can't trust someone to be able to work this out, they
should probably pick someone else".  And, if the nomcom wants to
make one of those changes, _and_ sees a problem, nothing I can
see in the rules prevents discussions with the candidate, the
(incoming or outgoing) IETF and/or IAB Chair, etc.  I can't
imagine that a specific rule in this area would do anything for
us under reasonable circumstances, and would probably
overconstrain us in unpredictable ways in unreasonable ones.

> I have no problem with just doing nothing - I've never seen an
> instance where any actual problem was caused by this, but I
> also wouldn't like to see the issue swept away based upon a
> mistaken (perhaps) understanding of what was intended to be
> achieved.   Perhaps even wording could be crafted which would
> explicitly allow a nomcom to appoint someone to multiple
> bodies, if they do that expressly, but not allow it to happen
> by accident.
> 
> Once again however, we are being asked to decide on an issue
> given only generalities.  No other working group would work
> this way - decide the principle first, and then be faced with
> having to invent mechanism to make it happen is 100% the wrong
> way to achieve good results (even if it sometimes seems to be
> the expedient way).  What is needed (for each and every of the
> open issues being discussed) is a concrete proposal for
> exactly what would be done, and how, which can then be debated
> (and adjusted as required). None of this "is X a good idea",
> after which if we get an apparent "yes" answer, "here is a
> proposal that achieves X" where the only response would be to
> adjust the proposal, not to reject it, as we have already
> decided to do X.

Complete agreement, at least in this case.

    john